package opc.ua.im.variabletype;


public class SessionDiagnosticsArrayType extends BaseDataVariableType {
	
	public SessionDiagnosticsArrayType() {
		setBrowseName("SessionDiagnosticsArrayType");
		setAbstract(false);
		setValueRank(1);
		setArrayDimensions(new long[] {0});
		setDataType("SessionDiagnosticsDataType");
	}

}
